CUDNN Frontend API 8.3.0

Classes | Namespaces | Typedefs | Functions
cudnn_backend_base.h File Reference
`#include <ostream>`
`#include <cudnn.h>`
Include dependency graph for cudnn_backend_base.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | cudnn_frontend::OpaqueBackendPointer
class | cudnn_frontend::BackendDescriptor

## Namespaces
| cudnn_frontend

## Typedefs
using | cudnn_frontend::ManagedOpaqueDescriptor = std::shared_ptr< OpaqueBackendPointer >

## Functions
static ManagedOpaqueDescriptor | cudnn_frontend::make_shared_backend_pointer (cudnnBackendDescriptorType_t type)